V1ClientesPor ID
Obtener un cliente
Api-Key<token>
Tu clave API privada (comienza con pvk_)
In: header
Organization<token>
Tu ID de organización
In: header
Path Parameters
idstring
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.venflow.app/v1/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"address": "string",
"company_name": "string",
"created": 0.1,
"email": "string",
"external_id": "string",
"id": "string",
"is_active": true,
"last_name": "string",
"livemode": true,
"metadata": {
"property1": "string",
"property2": "string"
},
"name": "string",
"object": "customer",
"phone": "string",
"tax_id": {
"type": "string",
"value": "string"
},
"tax_withholding_rate": 0
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}{
"code": "not_found",
"details": {},
"message": "string"
}